<!DOCTYPE html>

<html>
<head>
    <title>Bill</title>
</head>
<body>
<h3>Račun za kupovinu</h3>
<p>Hvala na kupovini {{ first_name }}! </p>
<p>######################################</p>
<ol>
<!-- For loop logic of jinja template -->
{%for i in range(0, len)%}
    <li>{{ products[i][0] }} {{ products[i][1] }}</li>
{%endfor%}

</ol>
<p>Total price = {{ total_price }} <br> </p>
<p>Time = {{ time }} <br> </p>

<p>########################################</p>
zki: {{ zki }} <br>
jir: {{ jir }} <br>

</body>
</html>